
@media only screen and (min-width: 150px) and (max-width: 960px) {
	.clearLi:after{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	.feature{
		height: auto;
	}
	.footer-container{
		margin-top:50px;
	}
	.header {
		height: auto;
		padding: 0 0 10px 0;
		position: relative;
	}
	.nav-container{
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		left: 0;
		padding: 0;
		position: absolute;
		top: 46px;
		z-index: 999999;
	}
	#nav li ul.shown-sub{
		display:none !important;
	}
	#nav li ul.shown-sub li{
		_display:none !important;
	}
	body #nav li.MobileClicked ul ,	body #nav li.MobileClicked.over a:hover >  ul.shown-sub  {
	   display: block !important;
		left: auto !important;
		position: relative !important;
		top: auto !important;
		width: 100% !important;
	}
	.clearIt{
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}
	.mobileOnly{
		display:block;
	}
	.mobileOnly i {
		background: none repeat scroll 0 0 #cf5b28;
		color: #fff;
		font-size: 28px;
		padding: 12px;
	}
	.wrapper {
		margin: 0 auto;
		overflow: hidden;
		padding: 0 0px;
		width: auto;
	}
	a.logoMain {
		background-size: 202px auto;
		float: left;
		height: 53px;
		margin-left: 20px;
		width: 204px;
		background-repeat:none;
	}
	#google_translate_element{
		display:none;
	}
	.links{
		display:none;
	}
	.phone{
		display:none;
	}
	.mobileRightHead{
		float:right;
	}
	#mobileCart	,	#mobileButton{
		float:left;
	}
	#mobileButton{
		background: none repeat scroll 0 0 #353535;
		color: #fff;
		font-weight: bold;
		font-size: 16px;
		padding: 0 8px 0 14px;
	}
	#mobileButton p{
		margin:0;
	}
	#mobileButton .label{
	    float: left;
		padding: 14px 0 0;
	}
	#mobileButton i{
		color:#fff;
		float:left;
		background:#353535;
	}

	/* Navigation Bar
	-------------------------------------------------------- */
	.menu-toggle{
		cursor:pointer;
	}
	#nav {
		width: 100%;
		float: none;
		z-index: 998;
		clear: both;
		text-align:left;
		background-color: #353535; /* change the menu color */
		background-image: -webkit-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:    -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:     -ms-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		background-image:      -o-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,.2));
		
	}
	
	#nav li {
		display: none;
		width: 100%;
		margin-left:0;
	}
	#nav li a {
		margin: 0;
		display: block;
		width: 90%;
		padding: 10px 5%;
		font-size: 14px;
		font-weight: bold;
		text-shadow: -1px -1px 0 rgba(0,0,0,.15);
		color: white;
		float:none;
		text-decoration: none;
		border-top: 1px solid rgba(255,255,255,.1); 
	}
	#nav li a:hover {
		background-color: rgba(0,0,0,.5);
		border-top-color: transparent;
	}
	#nav > li:first-child {
		border-top: 1px solid rgba(0,0,0,.2);
	}

	/* Toggle the navigation bar open  */

	#nav.open { 
		height: auto; 
		padding-top: 0px;
	}
	#nav.open li { 
		display: block; 
	}

	/* Submenus – optional .parent class indicates dropdowns */

	#nav > li:hover > a {
		background: rgba(0,0,0,.5);
		border-bottom-color: transparent;
		color:#fff;
	}
	#nav li.parent a.level-top span:after{
		content: " ▼";
	}

	#nav li.parent > a:hover {
	}
	#nav li ul {
		display: none;
		background: rgba(0,0,0,.5);
		border-top: 0 none;
		padding: 0;
	}
	#nav li ul a {
		border: 0 none;
		font-size: 12px;
		padding: 10px 5% !important;
		font-weight: normal;
	}
	#nav li:hover ul {
		display: block;
		border-top: 0 none;
	}	
	.products-grid li.item {
		padding: 10px 1% 30px;
		width: 46%;
	}
	.products-grid .product-image{
		width:auto;
	}
	.col1-layout .products-grid {
		margin: 0 auto;
		width: auto;
	}	
	.contentFeet {
		float: none;
		padding: 1%;
		width: 98%;
		text-align:center;
	}
	.contentFeet img {
		float:none !important;
		width:50%  !important;
		height:auto  !important;
	}
	.col1-layout .col-main{
		width:auto;
		padding:20px 2%;
	}
	
	li.clearBlockLi {
	    clear: both;
		height: 1px;
		margin: 0;
		padding: 0;
		width: auto;
	}
	.cart .cart-collaterals .col2-set {
		float: none;
		width: auto;
	}
	
	.cart .discount, .cart .shipping {
		width: 220px;
		margin:0 auto 30px;
	}	
	.cart .discount input.input-text ,.pcs-field{
		width: 168px;
	}	
	.form-list select {
		width: 200px;
	}
	.estimate_field{
		background:none !important;
	}
	
	.col2-set .col-1{
		float: none;
		width: auto;	
	}
	.col2-set .col-2 {
		float: none;
		width: auto !important;
	}
	.form-list .input-box{
		width:auto !important;
	}
	.tdHIDE{
		display:none;
	}
	.checkout-onepage-index .col-main{
		float: none;
		padding: 0 10px 1px;
		width: auto;
	}
	.checkout-onepage-index .form-list label{
		float: none;
		padding: 0 0;
		width: auto;
	}
	.checkout-onepage-index .estimate-field{
		float: none;
		padding: 0 0;
		width: auto;
	}
	.opc .step {
		padding:15px 5px;
	}
	
	.form-list li.wide input.input-text {
		width: 58%;
	}
	.form-list .field {
		float: none;
		width: auto;
	}
	.main{
		width:auto;
	}
	.col1-layout .col-main{
	   width: auto;
	}
	.product-essential {
		padding: 25px 0;
	}
	.product-view .product-img-box {
		float: none;
		width: auto;
	}	
	.col1-layout .product-view .product-shop {
		float: none;
		width: auto;
	}	
	.product-view .product-img-box {
		float: none;
		margin: 0 auto;
		text-align: center;
		width: 246px;
	}
	#checkout-progress-wrapper{ display:none; }
	.product{
	
	}
}

@media only screen and (min-width: 150px) and (max-width: 768px) {
	
	a.logoMain {
		background-size: 155px auto;
		background-repeat: no-repeat;
		height: 48px;
		margin-left: 10px;
		width: 155px;
	}
	.mobileOnly i {
		font-size: 22px;
		padding: 12px 10px;
	}	
	#mobileButton .label {
		padding: 12px 0 0;
		font-size: 14px;
	}
	#mobileButton{
		padding:0 4px 0 6px;
	}
	.mobileOnly i {
	font-size: 18px;
	padding: 12px 8px;
	}
	#mobileButton .label {
		padding: 10px 0;
	}
	.col1-layout .products-grid {
		text-align: center;
	}
	.products-grid li.item {
		padding: 10px 1% 30px;
		width: 46%;
	}
}